*,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
    margin: 0;
    padding: 0
}


.up-hor:hover {
    transform: translate(0, -5px)
}


.v-center {
    align-self: center
}

.-reviewr,
.form-block,
.hero-section-1 {
    overflow: hidden
}

.btn-link.focus,
.btn-link:focus,
.navbar-toggler:focus {
    text-decoration: none;
    box-shadow: none
}

::-webkit-scrollbar {
    width: 8px
}

::-webkit-scrollbar-track {
    background: #e8e8e8
}

::-webkit-scrollbar-thumb {
    background: #8d610a
}

::-webkit-scrollbar-thumb:hover {
    background: #8d610a
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-os-font-smoothing: grayscale;
    box-sizing: border-box
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff'),
        url('../fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBold.eot');
    src: url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/OpenSans-ExtraBold.woff') format('woff'),
        url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Medium.eot');
    src: url('../fonts/OpenSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Medium.woff2') format('woff2'),
        url('../fonts/OpenSans-Medium.woff') format('woff'),
        url('../fonts/OpenSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans-Regular.woff') format('woff'),
        url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiBold.eot');
    src: url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-SemiBold.woff2') format('woff2'),
        url('../fonts/OpenSans-SemiBold.woff') format('woff'),
        url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #5d5d5d;
    font-weight: 400;
    font-style: normal
}

.animate,
.btn-rd,
.hover-scale img,
.hover-scale:hover,
.steps-div,
.sticky,
.top-header,
.up-hor,
.white-logo,
a {
    -webkit-transition: 1s cubic-bezier(.17, .85, .438, .99);
    -o-transition: 1s cubic-bezier(.17, .85, .438, .99);
    transition: 1s cubic-bezier(.17, .85, .438, .99)
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Roboto, sans-serif;
    font-weight: 600;
    color: #011c47
}

ul {
    list-style: none
}

a:hover {
    text-decoration: none
}

button:focus {
    outline: 0 !important
}

.v-center {
    align-items: center !important
}

.text-w {
    color: #fff
}

em {
    color: #976a0d;
    font-style: inherit
}

h1 {
    font-size: 45px;
    line-height: 57px
}

h2 {
    font-size: 40px;
    line-height: 52px
}

h3 {
    font-size: 34px;
    line-height: 46px
}

h4 {
    font-size: 22px;
    line-height: 32px
}

h5 {
    font-size: 20px;
    line-height: 30px
}

h6 {
    font-size: 16px;
    line-height: 26px
}

p {
    font-size: 15px;
    line-height: 28px;
    color: #5d5d5d
}

.pad-tb {
    padding-top: 80px;
    padding-bottom: 80px
}


.pr50 {
    padding-right: 50px
}

html .mt10 {
    margin-top: 10px
}

html .mt20 {
    margin-top: 20px
}

html .mt30 {
    margin-top: 30px
}

html .mt40 {
    margin-top: 40px
}

html .mt60 {
    margin-top: 60px
}

html .mb10 {
    margin-bottom: 10px
}

html .mb20 {
    margin-bottom: 20px
}

html .mb30 {
    margin-bottom: 30px
}

html .p0 {
    padding: 0 !important
}

html .pt30 {
    padding-top: 30px
}

html .pt50 {
    padding-top: 50px
}

html .pb80 {
    padding-bottom: 80px
}

.hover-scale img {
    transform: scale(1)
}

.hover-scale:hover img {
    transform: scale(1.05)
}

.icon-bar {
    width: 24px;
    height: 3px;
    background-color: #fff;
    display: block;
    transition: all .2s;
    margin-top: 4px
}

.sticky .icon-bar {
    background-color: #000
}

.navbar-toggler {
    padding: 0;
    border: none;
    background: 0 0;
    position: relative;
    top: -3px
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%
}

.navbar-toggler .middle-bar {
    opacity: 0
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%
}

.navbar-toggler.collapsed .bottom-bar,
.navbar-toggler.collapsed .top-bar {
    transform: rotate(0)
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1
}

.hide-desk {
    display: none
}

.mobile-btn {
    color: #fff;
    font-weight: 600;
    margin-right: 10px;
    margin-left: 0 !important
}

.sticky .mobile-btn {
    color: #000
}

.btn-call span.clltxt {
    display: block;
    font-size: 13px;
    font-weight: 400
}

.btn-call .svg-inline--fa {
    width: 24px;
    height: 24px;
    background-color: #4bc271;
    border-radius: 50%;
    text-align: center;
    z-index: 99;
    line-height: 34px;
    margin-right: 10px;
    color: #fff;
    padding: 10px;
}

.btn-call {
    display: inline-flex;
    align-items: center;
    margin-left: 10px
}

.btn-call:hover {
    color: #fff !important
}

.sticky .btn-call:hover {
    color: #011c47 !important
}

.navbar-brand .white-logo {
    display: inline-block;
    width: 100%;
    max-width: 180px;
}

.top-header .sticky .nav-link.active {
    color: #8d610a
}

.top-header .sticky .nav-link.active:after {
    background: #8d610a
}

.top-header .sticky .nav-link {
    color: #011c47
}

.top-header .sticky {
    background: #fff;
    -webkit-box-shadow: 0 4px 6px 0 rgba(12, 0, 46, .08);
    box-shadow: 0 4px 6px 0 rgba(12, 0, 46, .08)
}

.top-header .nav-link {
    font-weight: 600;
    font-size: 17px;
    color: #fff
}

.top-header .nav-link.active {
    color: #fff
}

.top-header .nav-link.active:after {
    transition: all .2s linear 0s;
    background: #fff;
    width: 90%
}

.top-header .nav-link:after {
    content: '';
    display: block;
    height: 2px;
    text-align: center;
    left: 0;
    right: 0;
    width: 0;
    float: none;
    background: #8d610a;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    margin: 0 auto;
    position: relative;
    bottom: -4px
}

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    padding-top: 0;
    padding-bottom: 0;
    height: 70px
}

.img-box img {
    width: 100%;
    max-width: 450px;
}

.img-box1 img {
    border-radius: 20px 100px 20px 20px
}

.btn-rd,
.btn-rd:hover {
    color: #011c47
}

.owl-carousel .owl-item img {
    display: block;
    width: inherit
}

.btn-rd,
.owl-carousel .owl-dots,
.owl-carousel .owl-dots .owl-dot {
    display: inline-block
}

.owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1)
}

.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span {
    background: #8d610a;
    transform: translate3d(0, -50%, 0) scale(.7);
    transition: all 250ms ease-out 0s
}

.owl-carousel .owl-dots {
    width: 100%;
    text-align: center;
    margin: 40px 0 0;
    position: absolute;
    transition: all 250ms ease-out 0s
}

.owl-carousel .owl-dots .owl-dot span {
    background: #8d610a;
    display: inline-block;
    height: 20px;
    margin: 0 2px 5px;
    transform: translate3d(0, -50%, 0) scale(.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 20px;
    border-radius: 6px
}

.about-bg {
    background-image: linear-gradient(90deg, rgba(165, 165, 165, .03) 0, rgba(165, 165, 165, .03) 8%, rgba(235, 235, 235, .03) 8%, rgba(235, 235, 235, .03) 9%, rgba(7, 7, 7, .03) 9%, rgba(7, 7, 7, .03) 14%, rgba(212, 212, 212, .03) 14%, rgba(212, 212, 212, .03) 17%, rgba(219, 219, 219, .03) 17%, rgba(219, 219, 219, .03) 95%, rgba(86, 86, 86, .03) 95%, rgba(86, 86, 86, .03) 100%), linear-gradient(67.5deg, rgba(80, 80, 80, .03) 0, rgba(80, 80, 80, .03) 11%, rgba(138, 138, 138, .03) 11%, rgba(138, 138, 138, .03) 17%, rgba(122, 122, 122, .03) 17%, rgba(122, 122, 122, .03) 24%, rgba(166, 166, 166, .03) 24%, rgba(166, 166, 166, .03) 27%, rgba(245, 245, 245, .03) 27%, rgba(245, 245, 245, .03) 89%, rgba(88, 88, 88, .03) 89%, rgba(88, 88, 88, .03) 100%), linear-gradient(67.5deg, rgba(244, 244, 244, .03) 0, rgba(244, 244, 244, .03) 4%, rgba(16, 16, 16, .03) 4%, rgba(16, 16, 16, .03) 10%, rgba(157, 157, 157, .03) 10%, rgba(157, 157, 157, .03) 20%, rgba(212, 212, 212, .03) 20%, rgba(212, 212, 212, .03) 83%, rgba(5, 5, 5, .03) 83%, rgba(5, 5, 5, .03) 84%, rgba(237, 237, 237, .03) 84%, rgba(237, 237, 237, .03) 100%), linear-gradient(90deg, #fff8f5, #fcf3ff)
}

.bg-fixed-img:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    background-image: radial-gradient(circle at bottom right, #34218d 0, #34218d 20%, #3432a8 20%, #3432a8 40%, #3444c3 40%, #3444c3 60%, #3455dd 60%, #3455dd 80%, #3466f8 80%, #3466f8 100%);
    opacity: .6;
    z-index: 1
}

.bg-fixed-img,
.btn-rd,
.reviews-card {
    position: relative
}

.bg-fixed-img {
    background-attachment: fixed
}

.btn-rd {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    font-weight: 600;
    padding: 0 32px;
    line-height: 56px;
    text-align: center;
    outline: 0;
    background-color: #ffd064;
    border: none;
    -webkit-border-radius: 12px;
    border-radius: 8px;
    -webkit-box-shadow: 0 10px 15px 0 rgb(48 36 0 / 10%);
    box-shadow: 0 10px 15px 0 rgb(48 36 0 / 10%)
}

.mt20 {
    margin-top: 12px
}


.form-block,
.reviews-card {
    -webkit-box-shadow: 0 3px 6px rgba(91, 130, 148, .08)
}

.reviews-card span {
    font-size: 30px;
    color: #8d610a
}

.reviews-card {
    text-align: center;
    background: #fff;
    border-radius: 20px;
    padding: 30px;
    margin: 5px 0;
    box-shadow: 0 3px 6px rgba(91, 130, 148, .08);
    top: 0;
    border: 1px solid #e8e8ef;
    cursor: grab;
    background-image: repeating-linear-gradient(90deg, hsla(196, 0%, 79%, .06) 0, hsla(196, 0%, 79%, .06) 1px, transparent 1px, transparent 96px), repeating-linear-gradient(0deg, hsla(196, 0%, 79%, .06) 0, hsla(196, 0%, 79%, .06) 1px, transparent 1px, transparent 96px), repeating-linear-gradient(0deg, hsla(196, 0%, 79%, .09) 0, hsla(196, 0%, 79%, .09) 1px, transparent 1px, transparent 12px), repeating-linear-gradient(90deg, hsla(196, 0%, 79%, .09) 0, hsla(196, 0%, 79%, .09) 1px, transparent 1px, transparent 12px), linear-gradient(90deg, #fff, #fff)
}

.-reviewr,
.reviews-card img {
    border-radius: 100px
}

.reviews-card img {
    max-width: 140px;
    margin: 0 auto 15px
}

.reviews-card h5 span {
    font-weight: 400;
    display: block;
    font-size: 16px;
    margin: 0 0 10px;
    color: #31abfc;
    font-family: Assistant, sans-serif
}

.reviewer-text {
    text-align: left
}

.-reviewr {
    width: 70px;
    height: 70px;
    margin-right: 15px
}

.review-text {
    text-align: justify;
    padding-bottom: 30px
}

.footer- p,
.form-block p.trm {
    text-align: center
}

.star-rate {
    margin-top: 5px
}

.star-rate li {
    display: inline-block;
    margin: 0 2px
}

.star-rate li a.chked {
    color: #ff711c
}

.star-rate li a {
    color: #6a6a8e
}

.-client-details- {
    display: flex
}

.help-block {
    color: #ff5050;
    margin: 0 0 0 10px;
    font-size: 12px;
    position: absolute;
    bottom: 11px;
    background: #fff;
    right: 24px
}

.form-group {
    margin-bottom: 0
}

.form-block {
    background: rgba(255, 255, 255, .85);
    border-radius: 20px;
    box-shadow: 0 3px 6px rgba(91, 130, 148, .08);
    border: 1px solid #e8e8ef
}

.form-block input,
.form-block select,
.form-block textarea {
    width: 100%;
    margin: 0 0 10px;
    color: #172b43;
    font-size: 16px;
    background: #fff;
    -webkit-box-shadow: 0 3px 6px rgba(91, 130, 148, .08);
    outline: 0
}

.form-block form {
    padding: 0 20px 30px
}

.form-block input:focus,
.form-block textarea:focus {
    border: 1px solid #8d610a
}

.form-block input,
.form-block select {
    height: 50px;
    padding: 0 15px;
    border-radius: 8px;
    box-shadow: 0 3px 6px rgba(91, 130, 148, .08);
    border: 1px solid #e6e6e6
}

.form-block textarea {
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0 3px 6px rgba(91, 130, 148, .08);
    border: 1px solid #e6e6e6;
    max-height: 100px !important
}

.servicecard,
.shadows {
    -webkit-box-shadow: 0 6px 16px rgb(52 105 203 / 16%)
}

.form-block label input {
    height: 20px;
    width: 20px;
    position: relative;
    top: 5px;
    margin: 0 5px 0 0
}

.form-block label a {
    color: #000
}

.footer- p,
footer,
footer p {
    color: #fff
}

.form-block p.trm {
    font-size: 13px;
    width: 100%;
    margin: 10px 0 0
}

.form-block p.trm .svg-inline--fa {
    padding: 5px 5px 0 0
}

footer {
    background-color: #000e20;
    padding: 50px 0 25px
}

footer .footer- {
    background-color: #fff;
    width: fit-content;
    border-radius: 5px;
    padding: 5px 10px;
}

.footer- img {
    width: 180px
}

.footer- p {
    padding: 25px 0 0;
    font-size: 15px;
    font-weight: 500
}

.footer- a {
    display: block
}

.footer-address-list li .svg-inline--fa {
    margin: 0 5px 0 0
}

.copyright {
    border-top: 1px solid rgb(255 255 255 / .1);
    margin-top: 70px
}

.footer-address-list li {
    font-size: 16px;
    text-indent: -12px;
    padding-left: 25px;
    line-height: 35px
}

.footer-social-media-icons a {
    color: #fff;
    font-size: 16px;
    border: 1px solid #cacaca;
    border-radius: 12px;
    margin: 0 2px;
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    line-height: 34px
}

.footer-social-media-icons a.facebook {
    background: #0069f7;
    border-color: #0069f7
}

.footer-social-media-icons a.twitter {
    background: #00c6f7;
    border-color: #00c6f7
}

.footer-social-media-icons a.instagram {
    background: #D62977;
    border-color: #D62977
}

.footer-social-media-icons a.linkedin {
    background: #0E72A3;
    border-color: #0E72A3
}

.footer-address-list li a {
    color: #fff
}

.steps-div {
    padding: 30px;
    border-radius: 20px
}

.review-bg2 {
    background-image: linear-gradient(45deg, rgb(227 218 255) 0, rgb(232 225 255) 21%, rgb(236 234 255) 21%, rgb(234 232 255) 30%, rgb(226 231 255) 30%, rgb(241 243 255) 35%, rgb(226 237 255) 35%, rgb(248 251 255) 51%, rgb(248 252 255) 51%, rgb(239 248 255) 72%, rgb(247 245 255) 72%, rgb(243 242 255) 81%, rgb(237 238 255) 81%, rgb(236 253 255) 100%)
}

.step-bg {
    background-image: linear-gradient(268deg, #fff 0, transparent 66%), repeating-linear-gradient(223deg, rgba(189, 189, 189, .08) 0, rgba(189, 189, 189, .08) 1px, transparent 1px, transparent 16px), repeating-linear-gradient(268deg, rgba(189, 189, 189, .08) 0, rgba(189, 189, 189, .08) 1px, transparent 1px, transparent 16px), repeating-linear-gradient(313deg, rgba(189, 189, 189, .08) 0, rgba(189, 189, 189, .08) 1px, transparent 1px, transparent 16px), linear-gradient(178deg, #fff, #fff)
}

.accordion .acc-icon:after {
    position: absolute;
    font-size: 24px;
    right: 5px
}

.accordion .acc-icon.collapsed:after {
    content: "+";
    font-weight: 700
}

.accordion .acc-icon:after {
    content: "-";
    font-weight: 700;
    top: 14px;
    right: 10px;
    color: #050748
}

.btn-rd2:after,
.btn-rd3:after {
    content: "→";
    top: 0;
    transition: .5s;
    height: 8px;
    position: relative
}

.card-2 .card-header {
    padding: 10px 20px 10px 0;
    border: 0;
    position: relative;
    background: 0 0
}

.card-2 .card-header button {
    border: 0;
    color: #050748;
    font-size: 18px;
    font-weight: 600
}

.btn-rd2,
.btn-rd2:hover,
.text-white a,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p {
    color: #fff
}

.accordion .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0 15px 15px
}

.form-group {
    position: relative
}

#msgSubmit {
    font-size: 15px;
    margin: 10px 0 0
}

@-webkit-keyframes shake {

    0%,
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    10%,
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0)
    }

    20%,
    40%,
    60%,
    80% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0)
    }
}

@keyframes shake {

    0%,
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    10%,
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0)
    }

    20%,
    40%,
    60%,
    80% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0)
    }
}

.shake {
    -webkit-animation-name: shake;
    animation-name: shake
}

.footer-ft {
    text-align: center;
    margin-top: 20px
}

.shadows {
    box-shadow: 0 6px 16px rgb(52 105 203 / 16%)
}

.noshadow {
    box-shadow: none !important
}

.card-2 .card-header button {
    padding: 0 20px 0 0
}

.btnpora {
    flex: 0 0 auto;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    font-weight: 600;
    padding: 0 32px;
    line-height: 56px;
    text-align: center;
    outline: 0;
    border: none;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    display: inline-flex;
    position: relative;
    cursor: pointer
}

.btn-rd2 {
    background: linear-gradient(200deg, #8d610a .33%, #8d610a 85.46%);
    box-shadow: 0 15px 30px -15px rgb(90 92 248 / 60%)
}

.btn-rd3,
.btn-rd3:hover,
.top-header.th2 .nav-link {
    color: #011c47
}

.btn-rd2:hover:after {
    opacity: 1;
    right: 0;
    width: 2px;
    margin-left: 10px
}

.btn-rd2:after {
    opacity: 0;
    right: -20px;
    width: 0
}

.btn-rd3 {
    background-color: #ffd064;
    -webkit-box-shadow: 0 10px 15px 0 rgb(255 193 7 / 20%);
    box-shadow: 0 10px 15px 0 rgb(255 193 7 / 20%)
}

.servicecard {
    background: #fff;
    text-align: center
}

.btn-rd3:hover:after {
    opacity: 1;
    right: 0;
    width: 2px;
    margin-left: 10px
}

.btn-rd3:after {
    opacity: 0;
    right: -20px;
    width: 0
}

.hero-section-1 {
    position: relative;
    height: auto;
    display: grid;
    align-items: center;
    padding-top: 100px
}

@media (min-width:1200px) {

    .ct1280 .container {
        max-width: 1280px
    }
}

.fw3 {
    font-weight: 300
}

.servicecard {
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 6px 16px rgb(52 105 203 / 16%)
}

.servicecard p {
    font-size: 15px;
    line-height: 22px;
    margin-top: 14px
}

.servicecard img {
    width: 40px
}

.service-card {
    display: grid;
    grid-template-columns: repeat(7, minmax(0, 1fr));
    grid-gap: 35px;
    padding: 20px 0;
    margin-bottom: 45px;
}

.icon-pora {
    width: 50px;
    margin-right: 15px
}

.hero-feature {
    display: grid;
    grid-template-columns: 200px 200px;
    grid-gap: 10px;
    margin-top: 20px
}

.subhead {
    display: inline-block;
    font-size: 18px;
    margin-bottom: 15px;
    background: rgb(255 255 255 / 40%);
    border-radius: 100px;
    padding: 5px 30px
}

.divrightbdr .steps-div,
.partnerlogo a {
    border: 1px solid #dee9ff;
    background: #fff
}

.steps-icons-1 img {
    width: 60px;
    margin-bottom: 20px
}

.divrightbdr .steps-div:hover {
    -webkit-box-shadow: 0 6px 16px rgb(52 105 203 / 16%);
    box-shadow: 0 6px 16px rgb(52 105 203 / 16%)
}

.partnerlogo {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-gap: 30px
}

.partnerlogo a {
    padding: 12px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center
}

.partnerlogo a img {
    max-width: 100%;
    max-height: 45px
}

@-webkit-keyframes poraation {

    0%,
    100% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }
}

@-moz-keyframes poraation {

    0%,
    100% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }
}

@keyframes poraation {

    0%,
    100% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }
}

.overallrating li {
    display: inline-flex
}

.overallrating li a {
    font-size: 20px;
    background: #ff9800;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 8px;
    margin-right: 10px
}

.blur-bg-set,
.servicecard {
    overflow: hidden
}

.reviews-section .owl-carousel .owl-dots {
    margin: 20px 0 0
}

.th2 .btn-call:hover {
    color: #011c47 !important
}

.th2 .mobile-btn {
    color: #011c47;
    font-weight: 600;
    margin-right: 10px
}

.servicecard {
    position: relative
}

.servicecard:hover:after {
    width: 100%
}

.servicecard:after {
    content: '';
    position: absolute;
    left: 0;
    width: 0;
    bottom: 0;
    height: 4px;
    background: linear-gradient(200deg, #8d610a .33%, #8d610a 85.46%);
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease
}

.servicecard a {
    display: block
}

.blur-bg-blocks {
    overflow-x: hidden;
    overflow-y: hidden
}

.blur-bg {
    z-index: 0;
    border-radius: 50%;
    position: absolute;
    width: 500px;
    height: 500px;
    -webkit-filter: blur(100px);
    filter: blur(100px);
    opacity: 20%
}

.blur-bg-a {
    left: -4%;
    top: -10%;
    background: #ffb600
}

.blur-bg-b {
    background: #e04446;
    margin: 0 auto;
    left: -20%;
    top: 30%
}

.blur-bg-c {
    right: 0;
    top: -10%;
    background: #00ffb8
}

.navbar-toggler:focus {
    outline: 0
}

.top-header .nav-link:hover {
    color: #ffd064
}

.getmob,
.th2 .getmob:hover {
    color: #fff !important
}

.modal .modal-dialog-aside {
    width: 500px;
    max-width: 80%;
    height: 100%;
    margin: 0;
    right: -17px
}

.modal .modal-dialog-aside .modal-content {
    height: inherit;
    border: 0;
    border-radius: 0
}

.modal .modal-dialog-aside .modal-content .modal-body {
    overflow-y: auto
}

.modal.fixed-left .modal-dialog-aside {
    margin-left: auto;
    transform: translateX(100%)
}

.modal.show .modal-dialog-aside {
    transform: translateX(0)
}

.icon-setss {
    display: flex;
    justify-content: space-between
}

.icon-rows {
    padding: 0;
    text-align: center
}

.icon-imgg img {
    width: 42px
}

.icon-txt p {
    margin-top: 8px;
    font-size: 14px;
    font-weight: 500
}

.border0 {
    border: none !important
}

.form-btm-set {
    padding: 0 20px
}

.cta-heading {
    position: relative;
    z-index: 5
}

.getmob {
    background: linear-gradient(200deg, #8d610a .33%, #8d610a 85.46%);
    box-shadow: 0 15px 30px -15px rgb(90 92 248 / 60%);
    padding: 5px 10px;
    border-radius: 8px;
    font-size: 14px;
    line-height: 24px
}

@media only screen and (max-width: 1200px) {

    .service-card {
        grid-template-columns: repeat(5, minmax(0, 1fr));
    }

    .ct1280 .container {
        max-width: 1170px;
    }

    .blur-bg {
        width: 350px;
        height: 350px;
    }

    .partnerlogo {
        grid-template-columns: repeat(3, minmax(0, 1fr));
        grid-gap: 30px;
    }

    .steps-div {
        padding: 30px 20px;
        border-radius: 20px;
    }
}

@media only screen and (max-width: 992px) {
    .header-heading-1 {
        text-align: center;
    }

    .th2 .icon-bar {
        background-color: #000;
    }

    .hero-feature {
        grid-template-columns: auto auto;
        grid-gap: 20px;
        margin-top: 30px;
        justify-content: center;
    }

    .service-card {
        grid-template-columns: repeat(3, minmax(0, 1fr));
        grid-gap: 35px;
        padding: 60px 0;
    }

    .m-mt60 {
        margin-top: 60px;
    }

    .img-box {
        text-align: center;
    }

    .pr50 {
        padding-right: 0;
    }

    h1 {
        font-size: 40px;
        line-height: 50px
    }

    h2 {
        font-size: 35px;
        line-height: 44px
    }

    h3 {
        font-size: 25px;
        line-height: 34px
    }

    h4 {
        font-size: 18px;
        line-height: 26px
    }

    h5 {
        font-size: 16px;
        line-height: 24px
    }

    h6 {
        font-size: 14px;
        line-height: 22px
    }

    p {
        font-size: 16px;
        line-height: 26px
    }

    .img-box1 img {
        border-radius: 20px 20px 20px 20px
    }

    .m-text-c {
        text-align: center
    }

    .m-m0 {
        margin: 0 !important
    }

    .hide-desk {
        display: block
    }

    .hide-mob {
        display: none
    }

    .sticky .top-header .nav-link {
        font-weight: 600;
        font-size: 17px;
        color: #333
    }

    .top-header .nav-link {
        font-weight: 600;
        font-size: 17px;
        color: #333
    }

    .top-header .nav-link.active {
        color: #333
    }

    .top-header .nav-link.active:after {
        background: #333
    }

    .fixed-top {
        height: auto
    }

    .navbar-collapse {
        margin: 10px 0 0;
        background: #fff;
        padding: 10px 16px
    }

    .sticky .navbar-collapse {
        padding: 0
    }

    .top-header {
        min-height: auto
    }

    .fixed-top {
        padding-top: 8px;
        padding-bottom: 8px
    }

    .pad-tb {
        padding-top: 60px;
        padding-bottom: 60px
    }

    .form-block {
        margin: 0 0 30px
    }

    .top-header .nav-link {
        font-size: 16px;
        padding: 8px 0
    }
}

@media only screen and (max-width: 767px) {
    .modal .modal-dialog-aside {
        width: 100%;
        max-width: 100%;
        height: 100%;
        margin: 0;
        right: 0px;
    }

    .modal .modal-dialog-aside .modal-body {
        position: relative;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        padding: 0;
    }

    .service-card {
        grid-gap: 15px;
        padding: 60px 0px;
    }

    .btn-rd {
        width: 100%;
    }

    .common-heading h2 {
        font-size: 30px
    }

    .common-heading h3 {
        font-size: 20px;
        margin-bottom: 20px
    }

    .cta-heading p {
        text-align: center;
        line-height: 1.3
    }

    .common-heading p {
        max-width: 100%
    }

    .feature-image {
        margin: 20px 0 0
    }
}

@media only screen and (max-width: 375px) {

    .mobile-btn span,
    .btn-call .svg-inline--fa {
        display: none
    }
}